<?xml version="1.0"?>
<level levelNumber="3" countOfCards="39" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="115.292" y="542.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>12</over>
	</card>
	<card id="1" zLayer="0" x="187.686" y="542.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>12</over>
	</card>
	<card id="2" zLayer="0" x="259.471" y="541.8" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
	</card>
	<card id="3" zLayer="0" x="331.471" y="541.8" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
	</card>
	<card id="4" zLayer="0" x="403.471" y="541.8" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
	</card>
	<card id="5" zLayer="0" x="476.069" y="542.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>17</over>
	</card>
	<card id="6" zLayer="0" x="548.463" y="542.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>17</over>
	</card>
	<card id="7" zLayer="0" x="619.471" y="541.8" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
	</card>
	<card id="8" zLayer="0" x="691.471" y="541.8" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
	</card>
	<card id="9" zLayer="0" x="763.471" y="541.8" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
	</card>
	<card id="10" zLayer="0" x="834.831" y="542.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>22</over>
	</card>
	<card id="11" zLayer="0" x="907.225" y="542.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>22</over>
	</card>
	<card id="12" zLayer="1" x="152.747" y="491.052" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>23</over>
	</card>
	<card id="13" zLayer="4" x="258.978" y="335.575" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>26</over>
	</card>
	<card id="14" zLayer="1" x="296.748" y="491.052" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>25</over>
	</card>
	<card id="15" zLayer="1" x="368.748" y="491.052" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>25</over>
	</card>
	<card id="16" zLayer="3" x="224.747" y="387.34" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<under>23</under>
	</card>
	<card id="17" zLayer="1" x="512.748" y="491.052" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>27</over>
		<over>32</over>
	</card>
	<card id="18" zLayer="6" x="331.43" y="232.687" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>31</under>
	</card>
	<card id="19" zLayer="1" x="656.747" y="491.052" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>30</over>
	</card>
	<card id="20" zLayer="1" x="728.747" y="491.052" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>30</over>
	</card>
	<card id="21" zLayer="4" x="402.978" y="335.575" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>31</over>
	</card>
	<card id="22" zLayer="1" x="872.747" y="491.052" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>28</over>
	</card>
	<card id="23" zLayer="2" x="188.069" y="439.878" angle="0" assignedValue="-1" isSpecial="true">
		<under>12</under>
		<over>16</over>
	</card>
	<card id="24" zLayer="3" x="440.748" y="387.34" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>27</under>
	</card>
	<card id="25" zLayer="2" x="331.43" y="439.724" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
	</card>
	<card id="26" zLayer="5" x="296.063" y="284.075" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>18</over>
	</card>
	<card id="27" zLayer="2" x="476.069" y="439.966" angle="0" assignedValue="-1" isSpecial="true">
		<under>17</under>
		<over>24</over>
	</card>
	<card id="28" zLayer="2" x="834.814" y="438.983" angle="0" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<over>34</over>
	</card>
	<card id="29" zLayer="3" x="584.747" y="387.34" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>33</over>
	</card>
	<card id="30" zLayer="2" x="691.429" y="439.724" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
	</card>
	<card id="31" zLayer="5" x="368.063" y="284.075" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>21</under>
	</card>
	<card id="32" zLayer="2" x="548.463" y="439.966" angle="0" assignedValue="-1" isSpecial="true">
		<under>17</under>
		<over>29</over>
	</card>
	<card id="33" zLayer="4" x="618.978" y="335.575" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>39</over>
	</card>
	<card id="34" zLayer="3" x="800.747" y="387.34" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>36</over>
	</card>
	<card id="35" zLayer="6" x="691.429" y="232.687" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
	</card>
	<card id="36" zLayer="4" x="762.978" y="335.575" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>40</over>
	</card>
	<card id="39" zLayer="5" x="656.063" y="284.075" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>35</over>
	</card>
	<card id="40" zLayer="5" x="728.063" y="284.075" angle="0" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<under>36</under>
	</card>
</level>
